Dieses Produkt benötigt zum Spielen die Steam-Version des Hauptspiels The LEGO® Movie - Videogame.

Alle Reviews:
Größtenteils positiv (21) - 71 % der 21 Nutzerreviews für dieses Spiel sind positiv.
Veröffentlichung:
7. Feb. 2014

Melden Sie sich an, um dieses Produkt zu Ihrer Wunschliste hinzuzufügen oder als "Nicht interessiert" zu markieren.

Zusatzinhalte

Dieses Produkt benötigt zum Spielen die Steam-Version des Hauptspiels The LEGO® Movie - Videogame.

The LEGO Movie Videogame: Wild West Pack kaufen

 

Über dieses Produkt

Im wilden Wilden Westen herrschen tolle Zeiten! Hol dir mit diesen Hosen jede Menge Spaß und Fähigkeiten. Dreh mit diesen Tornadohosen total auf und erhalte dadurch mehr Steine. Zieh deine Goldgräberhosen an und bring noch mehr wertvolle Steine hervor. Komm in diesen Hot Pants total in Fahrt oder spring in den Jack Rabbit-Hosen noch höher. Erlebe jetzt noch mehr Action mit den neuen Figuren: Old Ollie, Wild Will, Sudds Backwash und Rootbeer Belle.

Systemanforderungen

Windows
Mac OS X
    Minimum:
    • Betriebssystem: Windows®XP SP3, Windows Vista/7/8 with latest service packs and updates installed
    • Prozessor: AMD Athlon 64 X2 EE 3800+ (2*2000 Mhz) or similar Intel CPU, such as Intel Pentium Dual Core E2180 (2*2000 Mhz)
    • Arbeitsspeicher: 2 GB RAM
    • Grafik: NVIDIA GeForce 7600 GS or ATI Radeon X1950 Pro or better
    • DirectX: Version 10
    • Netzwerk: Breitband-Internetverbindung
    • Speicherplatz: 10 GB verfügbarer Speicherplatz
    Empfohlen:
    • Betriebssystem: Windows XP/Vista/7/8
    • Prozessor: AMD or Intel Quad Core running at 4*2600 Mhz
    • Arbeitsspeicher: 4 GB RAM
    • Grafik: NVIDIA GeForce GTX 480 or ATI Radeon HD 5850 or better
    • DirectX: Version 11
    • Netzwerk: Breitband-Internetverbindung
    • Speicherplatz: 10 GB verfügbarer Speicherplatz
    Minimum:
    • Betriebssystem: Mac OS: 10.8.5
    • Prozessor: 1.8 Ghz
    • Arbeitsspeicher: 4 GB RAM
    • Grafik: 256 MB
    • Speicherplatz: 9 GB verfügbarer Speicherplatz
    • Zusätzliche Anmerkungen: The following graphics cards are not supported: ATI X1xxx series, ATI HD2xxx series, Intel GMA series, Intel HD3000, NVIDIA 7xxx series, NVIDIA 8xxx series and NVIDIA 9400. This game is not currently supported on volumes formatted as Mac OS Extended (Case Sensitive).
    Empfohlen:
    • Betriebssystem: Mac OS: 10.9.5
    • Prozessor: 2.4 GHz
    • Arbeitsspeicher: 4 GB RAM
    • Grafik: 512MB
    • Speicherplatz: 9 GB verfügbarer Speicherplatz
    • Zusätzliche Anmerkungen: The following graphics cards are not supported: ATI X1xxx series, ATI HD2xxx series, Intel GMA series, Intel HD3000, NVIDIA 7xxx series, NVIDIA 8xxx series and NVIDIA 9400. This game is not currently supported on volumes formatted as Mac OS Extended (Case Sensitive).
Nutzerreviews
Hohe Reviewanzahl festgestellt:
Ausschließen von  oder  filtern nach
Reviewtyp


Erwerbsart


Sprache


Zeitraum
Zum Anzeigen von Reviews in einem bestimmten Zeitraum, markieren Sie diesen bitte in einem der obigen Graphen oder klicken Sie auf einen einzelnen Balken.

Graph anzeigen



Anzeigen:
Review-Beta NEU!
Wenn aktiviert, werden die Reviews nach ihrer Nützlichkeitswertung sortiert. Lesen Sie für weitere Details den zugehörigen Blogeintrag.
Graph anzeigen
 
Graph ausblenden
 
Filter
Reviewnützlichkeitsbeta aktiviert
Reviews werden geladen...